@charset "utf-8";
/* -----------------------------------------------------------
 reset
----------------------------------------------------------- */
html{color:#000000;background:#FFFFFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{vertical-align:top;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;vertical-align:top;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{z-index:auto;font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{*font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}

body {font:12px/1.231;font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Osaka,Sans-Serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt {font-family:monospace;*font-size:108%;line-height:100%;}
/* -----------------------------------------------------------
 body
----------------------------------------------------------- */
body {
	background:url(../images/bg.png) 0 0 repeat;
	color:#333;
	text-align:center;
	line-height:1.6;
}
body {
	font-size:16px;
//	font-size:100%;
}
/*----------------------------------------------------
 link
----------------------------------------------------*/
a:link,a:visited {
//	color:#333;
}
a:hover,a:active {
	text-decoration:none;
}
/* --------------------------------------------------------
 header
----------------------------------------------------------- */
#header {
	text-shadow:1px 1px 1px #fff;
	text-align:left;
	margin:0 auto;
	width:1000px;
}
#header h1 {
	margin:130px 0 30px;
}
/* --------------------------------------------------------
 cliname
----------------------------------------------------------- */
.cliname {
	width:100%;
	height:80px;
	background-color:white;
	position:fixed;
	top:0px;
	left:0px;
	text-align:center;
}
/* --------------------------------------------------------
 nav
----------------------------------------------------------- */
.nav {
	background-color:#0168b7;
	overflow:hidden;
	box-shadow:0 1px 6px #777;
	position:fixed;
	top:80px;
	left:0;
	width:100%;
	z-index:9999;	
}
.nav ul {
	clear:both;
	margin:0 auto;
	width:900px;
	height:50px;
}
.nav ul li {
	float:left;
	padding: 0;
	vertical-align: top;
	width:112.5px;
	height: 50px;
}
.nav ul li a {
	background-image:url(../images/nav.png);
	display:block;
	height:50px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.nav ul li.navi1 a { background-position:0 0; }
.nav ul li.navi2 a { background-position:-112.5px 0; }
.nav ul li.navi3 a { background-position:-225px 0; }
.nav ul li.navi4 a { background-position:-337.5px 0; }
.nav ul li.navi5 a { background-position:-450px 0; }
.nav ul li.navi6 a { background-position:-562.5px 0; }
.nav ul li.navi7 a { background-position:-675px 0; }
.nav ul li.navi8 a { background-position:-787.5px 0; }

.nav ul li.navi1 a:hover { background-position: 0 -50px; }
.nav ul li.navi2 a:hover { background-position: -112.5px -50px; }
.nav ul li.navi3 a:hover { background-position: -225px -50px; }
.nav ul li.navi4 a:hover { background-position: -337.5px -50px; }
.nav ul li.navi5 a:hover { background-position: -450px -50px; }
.nav ul li.navi6 a:hover { background-position: -562.5px -50px; }
.nav ul li.navi7 a:hover { background-position: -675px -50px; }
.nav ul li.navi8 a:hover { background-position: -787.5px -50px; }

/* IE6 */
* html .nav ul li a {
	width:150px;
	text-indent:-9999px;
}

/* --------------------------------------------------------
 infoarea
----------------------------------------------------------- */
#infoarea {
	margin: 20px 20px;
	padding: 20px;
	background-color: #ffffff;
	border:#0168b7 1px solid;

	height:350px;
//	background-color:#ffffff;
//	float:left;
	overflow:auto;
}

td {
	padding: 10px;
}

/* --------------------------------------------------------
 contents
----------------------------------------------------------- */
#contents {
	text-align:left;
	margin:0 auto;
	width:900px;
}
#contents h2 {
	font-family:'Oswald', sans-serif;
	clear:both;
	background-color:#fff;
	border:#0168b7 3px solid;
	color:#0168b7;
	font-size:200%;
	font-weight:bold;
	text-align:center;
//	margin:0 0 40px;
	padding:5px 0;
}
#contents h3 {
	color:#0168b7;
	font-size:120%;
	font-weight:bold;
}
#contents p {
	margin:30px 30px 30px;
}
#contents hr {
	border-bottom:#0168b7 2px solid;
	margin: 0px 0px 20px 0px ;
}	

/* image */
.imgL { float:left; margin-right:25px; }
.imgR { float:right; margin-left:25px; }

/* --------------------------------------------------------
 footer
----------------------------------------------------------- */
#footer {
	padding:20px 0 20px;
	text-align:center;
	color: #ffffff;
	background-color: #0168b7;
}
/* -----------------------------------------------------------
 clearfix
----------------------------------------------------------- */
.clearfix:after,
#contents:after {
	content:".";
	display:block;
	height:0;
	font-size:0.1%;
	line-height:0.1;
	clear:both;
	visibility:hidden;
}
*:first-child+html .clearfix,
*:first-child+html #contents {
	min-height:1%;
}
* html .clearfix,
* html #contents {
	height:1%;
}